@charset "UTF-8";
*{
	margin:0px;
	padding:0px;
}

/*html5 display rule*/
address, article, aside, canvas, content, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold-webfont.eot');
    src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('../fonts/oswald-bold-webfont.woff') format('woff'),
         url('../fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/oswald-light-webfont.eot');
    src: url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-light-webfont.woff2') format('woff2'),
         url('../fonts/oswald-light-webfont.woff') format('woff'),
         url('../fonts/oswald-light-webfont.ttf') format('truetype'),
         url('../fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oswald_stencilregular';
    src: url('../fonts/oswald-stencil-webfont.eot');
    src: url('../fonts/oswald-stencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-stencil-webfont.woff2') format('woff2'),
         url('../fonts/oswald-stencil-webfont.woff') format('woff'),
         url('../fonts/oswald-stencil-webfont.ttf') format('truetype'),
         url('../fonts/oswald-stencil-webfont.svg#oswald_stencilregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




body {
	background-color: #000000;
	color: #FFF;
}



content{
	width: 960px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	position: relative;
	background-color: #652D90;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 10px; /* Firefox 3.6 and earlier */
}




article{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: 'oswaldlight';
	color: #FFF;
}


.NoDec {
	text-decoration: none;
}


.TxtCntr {
	text-align: center;
}


.AlignRight {
	text-align: right;
}

.AlignCentre {
	text-align: center;
}


.indent {
	padding-left: 20px;
}
.emaillink {
	color: #C0D731;
	text-decoration: none;
}



.Header_Table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 0;  
}

.FooterStyle {
	font-family: 'oswaldlight';
	font-size: 12px;
	color: #FFF;
	background-color: #C0D731;
	text-decoration: none;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
}

.Heading_No1 {
	font-family: 'oswaldbook';
	font-size: 18px;
}

.Heading_No2 {
	font-family: 'oswaldbook';
	font-size: 16px;
}

.NoDec {
	text-decoration: none;
}
.ProductList {
	list-style-position: inside;
	list-style-type: circle;
}

.PurpleBkgrnd{
	background-color: #652D90;
}

.GALLERY{
	margin:20px, auto;
	width:900px;
	height:640px;
	position:relative;
}

.GALLERY a{
	display:inline-block;
	width:200px;
	height:141px;
	position:relative;
	border:5px solid #fff;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.GALLERY a img{
	display:block;
	width:100%;
	height:100%;
	-webkit-transition-property:width, height, top, bottom, left, right, z-index;
	-webkit-transition-duration:2s;
	-moz-transition-property:width, height, top, bottom, left, right, z-index;
	-moz-transition-duration:2s;
	-o-transition-property:width, height, top, bottom, left, right, z-index;
	-o-transition-duration:2s;
	transition-property:width, height, top, bottom, left, right, z-index;
	transition-duration:2s;
	position:absolute;
	z-index:1;
	top:0px;
	left:0px;
	cursor:pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;  
}



.GALLERY a:focus img{
	width:250%;
	height:250%;
	position:absolute;
	box-shadow:0 0 15px 2px #000;
	-moz-box-shadow:0 0 15px 2px #000;
	-webkit-box-shadow:0 0 15px 2px #000;
	-webkit-transition-property:width, height, top, bottom, left, right, z-index;
	-webkit-transition-duration:2s;
	-moz-transition-property:width, height, top, bottom, left, right, z-index;
	-moz-transition-duration:2s;
	-o-transition-property:width, height, top, bottom, left, right, z-index;
	-o-transition-duration:2s;
	transition-property:width, height, top, bottom, left, right, z-index;
	transition-duration:2s;
	cursor:default;
	z-index:25;
}

.GALLERY a:focus:nth-child(4n+1) img{
left:150px;
}

.GALLERY a:focus:nth-child(4n+2) img{
left:-50px;
}

.GALLERY a:focus:nth-child(4n+3) img{
left:-250px;
}

.GALLERY a:focus:nth-child(4n+4) img{
left:-460px;
}

.GALLERY a:focus:nth-child(-n+4) img{
top:140px;
}

.GALLERY a:focus:nth-child(n+9) img{
top:-150px;
}

.GALLERY a:focus:nth-child(n+13) img{
top:-295px;
}

.closed{
	position: absolute;
	top: 85px;
	right: 195px;
	display: none;
	text-align: center;
	font-weight: bold;
	font-size: 70px;
	color: #000000;
	width: 20px;
	height: 20px;
	-webkit-text-shadow: 0px 0px 5px #fff;
	-moz-text-shadow: 0px 0px 5px #222;
	text-shadow: 0px 0px 5px #fff;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	cursor: pointer;
	z-index: 30;
}

.closed-layer{
	display:none;
	position:absolute;
	top:140px;
	left:150px;
	width:500px;
	height:352px;
	background:transparent;
	z-index:30;
	cursor:pointer;
}

.GALLERY a:focus~.closed{
    display: block;
}

.GALLERY a:focus{
	border:none;
}
